<Project>
  <Project.ExportOptions Namespace="Sledgemapper.UI" Class="MainWidget" OutputPath="C:\dev\Map\Sledgemapper\UI" />
  <VerticalStackPanel>
    <VerticalStackPanel.Proportions>
      <Proportion Type="Auto" />
      <Proportion Type="Fill" />
    </VerticalStackPanel.Proportions>
    <HorizontalMenu Id="_mainMenu">
      <MenuItem Text="&amp;File" Id="MenuFile">
        <MenuItem Text="&amp;Load" ShortcutText="Ctrl+L" Id="MenuFileLoad" />
        <MenuItem Text="&amp;Save" ShortcutText="Ctrl+S" Id="MenuFileSave" />
        <MenuSeparator />
        <MenuItem Text="&amp;Quit" ShortcutText="Ctrl+Q" Id="MenuFileQuit" />
      </MenuItem>
      <MenuItem Text="&amp;Connect">
        <MenuItem Text="L&amp;ogin" ShortcutText="Ctrl+O" Id="MenuConnectLogin" />
        <MenuSeparator />
        <MenuItem Text="&amp;New" ShortcutText="Ctrl+N" Id="MenuConnectNew" />
        <MenuItem Text="&amp;Join" ShortcutText="Ctrl+J" Id="MenuConnectJoin" />
        <MenuItem Text="S&amp;ync" ShortcutText="Ctrl+Y" Id="MenuConnectSync" />
        <MenuItem Text="&amp;Upload" ShortcutText="Ctrl+U" Id="MenuConnectUpload" />
      </MenuItem>
      <MenuItem Text="&amp;View">
        <MenuItem Text="S&amp;how cell numbers" ShortcutText="Ctrl+H" Id="MenuViewShowCellNUmbers" />
        <MenuItem Text="C&amp;enter on selection" ShortcutText="Ctrl+E" Id="MenuViewCenterOnSelection" />
      </MenuItem>
      <MenuItem Text="&amp;Help">
        <MenuItem Text="&amp;About" Id="MenuHelpAbout" />
      </MenuItem>
    </HorizontalMenu>
    <VerticalSplitPane Width="200" Background="#A1A1A1FF">
      <VerticalStackPanel>
        <VerticalStackPanel.Proportions>
          <Proportion Type="Fill" />
        </VerticalStackPanel.Proportions>
        <ScrollViewer>
          <Grid ColumnSpacing="8" RowSpacing="8" Id="GridTiles">
            <Grid.DefaultColumnProportion Type="Pixels" Value="40" />
            <Grid.DefaultRowProportion Type="Pixels" Value="40" />
          </Grid>
        </ScrollViewer>
      </VerticalStackPanel>
      <VerticalStackPanel>
        <VerticalStackPanel.Proportions>
          <Proportion Type="Fill" />
        </VerticalStackPanel.Proportions>
        <ScrollViewer>
          <Grid ColumnSpacing="8" RowSpacing="8" Id="GridWalls">
            <Grid.DefaultColumnProportion Type="Pixels" Value="40" />
            <Grid.DefaultRowProportion Type="Pixels" Value="40" />
          </Grid>
        </ScrollViewer>
      </VerticalStackPanel>
      <VerticalStackPanel>
        <VerticalStackPanel.Proportions>
          <Proportion Type="Fill" />
        </VerticalStackPanel.Proportions>
        <ScrollViewer>
          <Grid ColumnSpacing="8" RowSpacing="8" Id="GridOverlays">
            <Grid.DefaultColumnProportion Type="Pixels" Value="40" />
            <Grid.DefaultRowProportion Type="Pixels" Value="40" />
          </Grid>
        </ScrollViewer>
      </VerticalStackPanel>
    </VerticalSplitPane>
    <HorizontalStackPanel Spacing="10" Height="25" Background="#333333FF">
      <HorizontalStackPanel.Proportions>
        <Proportion Type="Auto" />
      </HorizontalStackPanel.Proportions>
      <Label Text="Connection status:" />
      <Label Text="Disconnected" MinWidth="100" Id="lblConnectionStatus" />
      <VerticalSeparator />
      <Label Text="Username:" />
      <Label Text="n/a" MinWidth="100" Id="lblUsername" />
      <VerticalSeparator />
      <Label Text="Session name:" />
      <Label Text="n/a" MinWidth="100" Id="lblSessionName" />
    </HorizontalStackPanel>
  </VerticalStackPanel>
</Project>